version: 3.1.45
files:
  - url: https://www.dropbox.com/scl/fi/wa6atghu9lj25xsgih1jk/FB25-3.1.45-setup.exe?rlkey=qvlpp8aoonw2doveu2v3rf7zf&st=sfiu0gxm&dl=1
    sha512: weFucoQLk7qpCTVC6e2cDi+Cdo3zu/k+RYJIxzSyn4wyHlgWLs9zVOnKIRX6aTkmwb6NMdq+ulX6YunsfUYyYQ==
    size: 119104131
path: https://www.dropbox.com/scl/fi/wa6atghu9lj25xsgih1jk/FB25-3.1.45-setup.exe?rlkey=qvlpp8aoonw2doveu2v3rf7zf&st=sfiu0gxm&dl=1
sha512: weFucoQLk7qpCTVC6e2cDi+Cdo3zu/k+RYJIxzSyn4wyHlgWLs9zVOnKIRX6aTkmwb6NMdq+ulX6YunsfUYyYQ==
releaseDate: '2026-06-02T08:49:24.881Z'
